
/* Restricted License */
"6Um-8H-Y64.title" = "Restricted License";

/* Installable */
"Ust-ky-HkB.title" = "Instalável";

/* Preview & Print */
"Val-fa-0a2.title" = "Visualização e impressão";

/* Embedding */
"bt8-bU-mhi.title" = "Inserir";

/* Subsetting Forbidden */
"wrk-ma-izw.title" = "Subconjunto proibido";

/* Editable */
"zD7-0I-cKb.title" = "Editável";
